_id: EpQbZKdLIbzYbMB3
_key: '!items!EpQbZKdLIbzYbMB3'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Form of the Dragon
system:
  abilityType: su
  actions:
    - _id: bw4n18u6rtc4jreq
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '@class.level * 10'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>Your kinship with dragonkind allows you to take on the form of a
      dragon. As a standard action, you can assume the form of a Medium dragon,
      as per @Compendium[pf1.spells.iqcjiyi9leldfzxt]{Form of the Dragon I}. At
      15th level, you can assume the form of a Large dragon, as per
      @Compendium[pf1.spells.5icj4nasrlgqojqm]{Form of the Dragon II}. At 19th
      level, you can assume the form of a Huge dragon, as per
      @Compendium[pf1.spells.6qpg42rj70oi4css]{Form of the Dragon III}. You can
      use this ability once per day, but the duration is 10 minutes per oracle
      level. If you are at least 15th level and choose to have this ability
      function as per @Compendium[pf1.spells.iqcjiyi9leldfzxt]{Form of the
      Dragon I}, the duration is instead 1 hour per oracle level.</p><p>You must
      be at least 11th level to select this revelation. Rather than form of the
      dragon spells, you can choose for this revelation to act as
      @Compendium[pf1.spells.g3d29t4amz91ewy5]{Form Of The Alien Dragon I},
      @Compendium[pf1.spells.k59ax9hxy83o19bn]{Form Of The Alien Dragon II}, and
      @Compendium[pf1.spells.fv14vemq9gduhyhu]{Form Of The Alien Dragon III} or
      @Compendium[pf1.spells.tjokidgeh3dy9mv0]{Form Of The Exotic Dragon I},
      @Compendium[pf1.spells.gwyeoo4ksso71zfo]{Form Of The Exotic Dragon II},
      and @Compendium[pf1.spells.0nm8l17dcr7oi7c3]{Form Of The Exotic Dragon
      III}. This choice must be made when you first gain this revelation, and
      cannot be changed.</p>
  sources:
    - id: PZO9470
      pages: '9'
  subType: classFeat
  tag: classFeat_formOfTheDragon
  tags:
    - Revelation
    - Dragon Mystery
  uses:
    maxFormula: '1'
    per: day
type: feat

